<!DOCTYPE html>
<html lang="en">

{% block head %}
<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Seismology</title>

    <!-- Bootstrap core CSS -->
    <link href="../static/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="../static/css/simple-sidebar.css" rel="stylesheet">
</head>
{% endblock %}
{% import 'macros.html' as macro %}

{% from "form_macros.html" import show_field, show_submit %}
<body>

    <div class="d-flex" id="wrapper">

        <!-- Page Content -->
        <div id="page-content-wrapper">
            {% block nav %}
            <nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <form action="{{ url_for('login.index') }}" method="POST">
                    <input type="hidden" name="csrf_token" value="{{ csrf_token() }}"/>
                    <table class="">
                        <thead>
                        <th scope="col">{{ show_field(form_login.email) }}</th>
                        <th scope="col">{{ show_field(form_login.password) }}</th>
                        <th scope="col">{{ show_field(form_login.submit_button) }}</th>
                        </thead>
                    </table>
                </form>
                <div>
                <p></p>
                <p></p>
                </div>
                <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                    <li class="nav-item active">
                        <a class="btn btn-primary" style="margin-left: 30px;" href="http://127.0.0.1:5000">Home<span class="sr-only">(current)</span></a>
                    </li>
                </ul>


            </div>
            </nav>
            {% endblock %}

            {% block body %}
            {% endblock %}
        </div>
        </div>
        <!-- /#page-content-wrapper -->


    </div>
    <!-- /#wrapper -->
    <!-- Bootstrap core JavaScript -->
    {% block script %}
    <script src="../static/jquery/jquery.min.js"></script>
    <script src="../static/js/bootstrap.bundle.min.js"></script>
    {% endblock %}
</body>
</html>